Bug 78851 - PDF: PDF export: cannot open exported PDF
Summary: PDF: PDF export: cannot open exported PDF
Status: RESOLVED INVALID
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
4.2.4.2 release
Hardware: Other Linux (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard: BSA
Keywords:
Depends on:
Blocks:
 
Reported: 2014-05-18 09:11 UTC by Carl Haynes
Modified: 2015-02-11 20:01 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Carl Haynes 2014-05-18 09:11:11 UTC
Problem description: 

The exported PDF cannot be opened. It returns `No such file or directory` although the file has been successfully created.

The exported PDF has spaces in the file name. Can this be causing the issue?

Steps to reproduce:
1. Click on the icon to export the document as PDF
2. An Error dialog will show up saying that there is no such file or directory


              
Operating System: Linux (Other)
Version: 4.2.4.2 release
Comment 1 V Stuart Foote 2014-05-18 16:13:23 UTC
(In reply to comment #0)
> The exported PDF has spaces in the file name. Can this be causing the issue?
> 
> Steps to reproduce:
> 1. Click on the icon to export the document as PDF
> 2. An Error dialog will show up saying that there is no such file or
> directory

WFM in Windows, an OS more forgiving of spaces in file names.

But also, WFM in Fedora 20, DE: GNOME Version 3.10.2
LibreOffice Version: 4.2.4.2
Build ID: 63150712c6d317d27ce2db16eb94c2f3d7b699f8

Saving, Export to PDF, even setting the "View PDF after Export" all seem to function correctly with the built-in file browser.

What Desktop Environment are you using, improve if you change? 

Also, any improvement if you escape the spaces with back slash when completing the export dialog?
Comment 2 QA Administrators 2015-01-10 18:06:49 UTC
Dear Bug Submitter,

This bug has been in NEEDINFO status with no change for at least 6 months. Please provide the requested information as soon as possible and mark the bug as UNCONFIRMED. Due to regular bug tracker maintenance, if the bug is still in NEEDINFO status with no change in 30 days the QA team will close the bug as INVALID due to lack of needed information.

For more information about our NEEDINFO policy please read the wiki located here: 
https://wiki.documentfoundation.org/QA/FDO/NEEDINFO

If you have already provided the requested information, please mark the bug as UNCONFIRMED so that the QA team knows that the bug is ready to be confirmed.


Thank you for helping us make LibreOffice even better for everyone!


Warm Regards,
QA Team

Message generated on: 10/01/2015
Comment 3 QA Administrators 2015-02-11 19:54:55 UTC
Dear Bug Submitter,

Please read this message in its entirety before proceeding.

Your bug report is being closed as INVALID due to inactivity and a lack of information which is needed in order to accurately reproduce and confirm the problem. We encourage you to retest your bug against the latest release. If the issue is still present in the latest stable release, we need the following information (please ignore any that you've already provided):

a) Provide details of your system including your operating system and the latest version of LibreOffice that you have confirmed the bug to be present

b) Provide easy to reproduce steps – the simpler the better

c) Provide any test case(s) which will help us confirm the problem

d) Provide screenshots of the problem if you think it might help

e) Read all comments and provide any requested information

Once all of this is done, please set the bug back to UNCONFIRMED and we will attempt to reproduce the issue. 
Please do not:
a) respond via email 
b) update the version field in the bug or any of the other details on the top section of FDO

Message generated on: 2015-02-11
Comment 4 QA Administrators 2015-02-11 20:01:15 UTC
Dear Bug Submitter,

Please read this message in its entirety before proceeding.

Your bug report is being closed as INVALID due to inactivity and a lack of information which is needed in order to accurately reproduce and confirm the problem. We encourage you to retest your bug against the latest release. If the issue is still present in the latest stable release, we need the following information (please ignore any that you've already provided):

a) Provide details of your system including your operating system and the latest version of LibreOffice that you have confirmed the bug to be present

b) Provide easy to reproduce steps – the simpler the better

c) Provide any test case(s) which will help us confirm the problem

d) Provide screenshots of the problem if you think it might help

e) Read all comments and provide any requested information

Once all of this is done, please set the bug back to UNCONFIRMED and we will attempt to reproduce the issue. 

Please do not:
a) respond via email 
b) update the version field in the bug or any of the other details on the top section of FDO
Message generated on: 2015-02-11